@import url(http://fonts.googleapis.com/css?family=Lato);
@charset 'UTF-8';
/* Base Styles */
#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
 
  font-size: 14px;
  position: relative; text-transform:uppercase;
}
#cssmenu a {
  line-height: 1.3;
  padding: 6px 22px;
}
#cssmenu {
  width: 260px;
}
#cssmenu > ul > li {
  cursor: pointer;

}
#cssmenu > ul > li:last-child {

}
#cssmenu > ul > li > a {
  font-size: 14px;
  display: block;
  color: #a5a5a5; background-image:url(images/li.png); background-repeat:no-repeat; background-position:top left;


}
#cssmenu > ul > li > a:hover {
  text-decoration: none; color:#003859; background-position:bottom left;
}
#cssmenu > ul > li.active {
  border-bottom: none;
}
#cssmenu > ul > li.active > a {

  color: #003859; background-position:bottom left;

}
#cssmenu > ul > li.has-sub > a:after {
  content: '';
  position: absolute;
  top: 10px;
  right: 10px;


}
#cssmenu > ul > li.has-sub.active > a:after {
  right: 22px;
  top: 12px;


}
/* Sub menu */
#cssmenu ul ul {
  padding: 0;
  display: none;
}
#cssmenu ul ul a {

  display: block;
  color: #a5a5a5;
  font-size: 12px; padding-left:38px;
}
#cssmenu ul ul a:hover {color: #003859;}

#cssmenu ul ul li {

}
#cssmenu ul ul li.odd a {

}
#cssmenu ul ul li:last-child {
  border: none; margin-bottom:20px;
}
@charset "UTF-8";

/* NIKS AANPASSEN IN DIT BESTAND */
.cb {clear:both}
.fl {float:left}
.fr {float:right}
.al {text-align:left}
.ar {text-align:right}
.aj {text-align:justify}
.ac {text-align:center}
.nm {margin:0px;}
.np {padding:0px;}
.nb {border:none;}
.nbl {border-left:none !important;}
.nbr {border-right:none !important;}
.nbb {border-bottom:none !important;}
.nbt {border-top:none !important;}
.nmr {margin-right:0px !important;}
.nml {margin-left:0px !important;}
.nmt {margin-top:0px !important;}
.nmb {margin-bottom:0px !important;}
.npr {padding-right:0px;}
.npl {padding-left:0px;}
.npt {padding-top:0px;}
.npb {padding-bottom:0px;}
.nbr {border-right: none;}
.nbl {border-left:none;}
.nbt {border-top:none;}
.nbb {border-bottom:none;}
.nbg {background:transparent;}
.dn {display:none;}
.dni {display:none !important;}
.db {display:block;}
.dib {display:inline-block;}
.cp {cursor: pointer;}
.cd {cursor: default;}
.pr {position: relative;}

.ui-datepicker-prev:after
{
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-right: 8px solid #222;
	margin-top: 8px;
	margin-left: 9px;
	content: '';
}

.ui-datepicker-next:after
{
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 8px solid transparent;
	border-bottom: 8px solid transparent;
	border-left: 8px solid #222;
	margin-top: 8px;
	margin-left: 13px;
	content: '';
}

.youtubecontainer
{
	padding-top: 56.25%;
	position: relative;
	width: 100%;
}

.youtubecontainer > iframe
{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	min-height: 100%;
}
.rightform
{
	visibility: hidden;
	position: absolute;
}

.center
{
	margin: 0 auto;
	width: 960px;
}

.c ul
{
	padding-left: 15px;
	list-style-type: disc;
	margin: 1em 0;
}

.c p
{
	margin: 1em 0;
}

.c ol
{
	padding-left: 15px;
	list-style-type: decimal;
	margin: 1em 0;
}

.c strong
{
	font-weight: bold;
}

.c em
{
	font-style: italic;
}

.c table
{
	margin: 1em 0;
}

.c td, .c th
{
	border: 1px solid #333;
	padding: 3px;
}

.c blockquote
{
	border-left: 5px solid #aaa;
	padding-left: 5px;
	font-style: italic;
	margin: 1em 0 1em 15px;
}

.four-row-grid>*
{
	width: 21.1%;
	margin-right: 5.2%;
	margin-top: 4%;
	float: left;
}

.four-row-grid>*:nth-child(4n)
{
	margin-right: 0;
}

.three-row-grid>*
{
	width: 30.5%;
	margin-right: 4.2%;
	float: left;
	margin-top: 4%;
}

.three-row-grid>*:nth-child(3n)
{
	margin-right: 0;
}

.three-row-grid>*:nth-child(3n+1)
{
	clear: left;
}


.five-col-grid>*
{
	width: 15.5%;
	margin-right: 5.625%;
	float: left;
	margin-top: 4%;
}

.five-col-grid img
{
	width: 100%;
}


.five-col-grid>*:nth-child(5n)
{
	margin-right: 0;
}

.six-col-grid>*
{
	width: 14.16%;
	margin-right: 3%;
	float: left;
	margin-top: 4%;
}

.six-col-grid img
{
	width: 100%;
}


.six-col-grid>*:nth-child(6n)
{
	margin-right: 0;
}

.seven-col-grid>*
{
	width: 11.71%;
	margin-right: 3%;
	float: left;
	margin-top: 4%;
}

.seven-col-grid>*:nth-child(7n)
{
	margin-right: 0;
}

.seven-col-grid img
{
	width: 100%;
}



.three-row-grid .cb, .four-row-grid .cb, .five-col-grid .cb, .six-col-grid .cb, .seven-col-grid .cb
{
	width: 100%;
	margin: 0;
	float: none !important;
}

.single-row-four > *
{
	width: 23%;
	margin-left: 2.5%;
	float: left;
}

.single-row-four > *:first-child
{
	margin-left: 0;
}

.single-row-four:after, .single-row-four > .cb
{
	content: '';
	clear: both;
	margin: 0;
	display: block;
	width: 100%;
}

.single-row-four > .cb
{
	display: none;
}

.single-row-three > *:first-child
{
	margin-left: 0px;
}

.single-row-three > *
{
	width: 31%;
	margin-left: 3.5%;
	float: left;
	margin-top: 2.5%;
}

.single-row-three:after
{
	display: block;
	content: '';
	clear: both;
}

.justify
{
	text-align: justify;
}

.justify:after
{
	display: inline-block;
	width: 100%;
	content: '';
}

.justify > *
{
	display: inline-block;
	vertical-align: top;
}

.vertal
{
	top:50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

@media all and (max-width: 1240px) {
	.seven-col-grid>*
	{
		width: 14.16%;
		margin-right: 3%;
	}

	.seven-col-grid>*:nth-child(7n)
	{
		margin-right: 3%;
	}

	.seven-col-grid>*:nth-child(6n)
	{
		margin-right: 0;
	}
}

@media all and (max-width: 1130px) {
	.six-col-grid>*
	{
		width: 15.5%;
		margin-right: 5.625%;
	}

	.six-col-grid>*:nth-child(6n)
	{
		margin-right: 5.625%;
	}

	.six-col-grid>*:nth-child(5n)
	{
		margin-right: 0;
	}

	.seven-col-grid>*
	{
		width: 15.5%;
		margin-right: 5.625%;
	}

	.seven-col-grid>*:nth-child(6n), .seven-col-grid>*:nth-child(7n)
	{
		margin-right: 5.625%;
	}

	.seven-col-grid>*:nth-child(5n)
	{
		margin-right: 0;
	}

	.four-row-grid>*
	{
		width: 30.5%;
		margin-right: 4.2%;
	}

	.four-row-grid>*:nth-child(4n)
	{
		margin-right: 4.2%;
	}

	.four-row-grid>*:nth-child(3n)
	{
		margin-right: 0;
	}

	.three-row-grid>*
	{
		width: 47.5%;
		margin-right: 0;
	}

	.three-row-grid>*:nth-child(3n)
	{
		margin-right: 0;
	}

	.three-row-grid>*:nth-child(2n)
	{
		float: right;
	}



	.three-row-grid>*:nth-child(3n+1)
	{
		clear: none;
	}

	.three-row-grid>*:nth-child(2n+1)
	{
		clear: left;
	}

	.five-col-grid>*
	{
		width: 21.1%;
		margin-right: 5.2%;
		margin-top: 4%;
	}

	.five-col-grid>*:nth-child(5n)
	{
		margin-right: 5%;
	}

	.five-col-grid>*:nth-child(4n)
	{
		margin-right: 0;
	}

	.single-row-four > *
	{
		width: 48%;
		margin-left: 4%;
		float: left;
	}

	.single-row-four > *:nth-child(4)
	{
		margin-left: 0;
	}

	.single-row-four > .cb
	{
		display: block;
	}
}

@media all and (max-width: 930px) {
	.seven-col-grid>*
	{
		width: 23.125%;
		margin-right: 2.5%;
	}

	.seven-col-grid>*:nth-child(5n), .seven-col-grid>*:nth-child(6n), .seven-col-grid>*:nth-child(7n)
	{
		margin-right: 2.5%;
	}

	.seven-col-grid>*:nth-child(4n)
	{
		margin-right: 0;
	}
}

@media all and (max-width: 900px) {
	.six-col-grid>*
	{
		width: 22.5%;
		margin-right: 3.33%;
	}

	.six-col-grid>*:nth-child(4n)
	{
		margin-right: 0;
	}

	.six-col-grid>*:nth-child(5n), .six-col-grid>*:nth-child(6n)
	{
		margin-right: 3.33%;
	}

	.single-row-three > *
	{
		float: none;
		width: 100%;
		max-width: 500px;
		margin-left: auto !important;
		margin-right: auto;
	}
}

@media all and (max-width: 790px) {

	.four-row-grid>*
	{
		width: 47.5%;
		margin-right: 0;
	}

	.four-row-grid>*:nth-child(4n)
	{
		margin-right: 0;
	}

	.four-row-grid>*:nth-child(2n)
	{
		float: right;
	}

	.five-col-grid>*
	{
		width: 30.2%;
		margin-right: 4.2%;
		margin-top: 4%;
	}

	.five-col-grid>*:nth-child(4n)
	{
		margin-right: 4.2%;
	}

	.five-col-grid>*:nth-child(3n)
	{
		margin-right: 0;
	}
}

@media all and (max-width: 750px) {
	.single-row-four > *
	{
		width: 100%;
		margin-left: 0%;
	}
}

@media all and (max-width: 720px) {
	.seven-col-grid>*
	{
		width: 31%;
		margin-right: 3%;
	}

	.seven-col-grid>*:nth-child(4n), .seven-col-grid>*:nth-child(5n), .seven-col-grid>*:nth-child(6n), .seven-col-grid>*:nth-child(7n)
	{
		margin-right: 3%;
	}

	.seven-col-grid>*:nth-child(3n)
	{
		margin-right: 0;
	}
}

@media all and (max-width: 680px) {
	.three-row-grid>*
	{
		width: 100%;
		margin-top: 35px;
	}

	.six-col-grid>*
	{
		width: 30%;
		margin-right: 5%;
	}

	.six-col-grid>*:nth-child(4n), .six-col-grid>*:nth-child(5n), .six-col-grid>*:nth-child(6n)
	{
		margin-right: 5%;
	}

	.six-col-grid>*:nth-child(3n)
	{
		margin-right: 0%;
	}
}

@media all and (max-width: 560px) {
	.five-col-grid>*
	{
		width: 47.5%;
		margin-right: 0 !important;
	}

	.five-col-grid>*:nth-child(4n)
	{
		margin-right: 0;
	}

	.five-col-grid>*:nth-child(2n)
	{
		float: right;
	}
}

@media all and (max-width: 525px) {
	.seven-col-grid>*
	{
		width: 48.5%;
		margin-right: 3%;
	}

	.seven-col-grid>*:nth-child(3n), .seven-col-grid>*:nth-child(4n), .seven-col-grid>*:nth-child(5n), .seven-col-grid>*:nth-child(6n), .seven-col-grid>*:nth-child(7n)
	{
		margin-right: 3%;
	}

	.seven-col-grid>*:nth-child(2n)
	{
		margin-right: 0;
	}
}

@media all and (max-width: 460px) {
	.six-col-grid>*
	{
		width: 47%;
		margin-right: 6% !important;
	}

	.six-col-grid>*:nth-child(2n)
	{
		margin-right: 0 !important;
	}
}

@media all and (max-width: 400px) {
	.four-row-grid>*
	{
		width: 100%;
		margin-top: 35px;
	}

	.three-row-grid>*
	{
		width: 100%;
		margin-top: 35px;
	}
}

@media all and (max-width: 380px) {
	.five-col-grid>*
	{
		width: 100%;
		margin-top: 35px;
	}
}

@media all and (max-width: 340px) {
	.seven-col-grid>*
	{
		width: 100%;
		margin-right: 0% !important;
	}
}

.vierkant, .zestiennegen
{
	position: relative;
	width: 100%;
	background-size: cover;
	background-position: center center;
}


.vierkant:after, .zestiennegen:after
{
	padding-top:100%;
	content:"";
	display: block;
}

.zestiennegen:after
{
	padding-top:56.25%;
}
/**********************************************************************************************************
*********************************************FORMS*********************************************************
**********************************************************************************************************/
input:invalid, input:-moz-submit-invalid
{
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
    box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0);
}

/**********************************************************************************************************
******************************************MULTISLIDER******************************************************
**********************************************************************************************************/
.loctek-multislider
{
        position: relative;
        overflow: hidden;
}

.loctek-multislider>div
{
        position: relative;
        top: 0;
        left: 0;
}

/**********************************************************************************************************
*******************************************LIGHTBOX********************************************************
**********************************************************************************************************/
.loctek-lightbox
{
        position: fixed;
        background-color: #fff;
        z-index: 100;
        padding: 0 !important;
        left: 50%;
        top: 50%;
        border: 4px solid #FF404F;
        border-radius: 8px;
        -wekkit-border-radius: 8px;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;

}

.loctek-lightbox
{
    box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    -moz-box-sizing: content-box !important;
}

#loctek-photopicker-bg
{
    background-color: #060606;
    border-top: 2px solid #0a0a0a;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    opacity: 0.6;
    height: 60px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 101;
}

#loctek-photopicker
{
    height: 70px;
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 102;
    text-align: center;
}

#loctek-lightbox-container
{
    position: relative;
}

#loctek-lightbox-right, #loctek-lightbox-left
{
    z-index: 102;
    position: absolute;
    top: 50%;
    margin-top: -27px;
    right: -60px;
    cursor: pointer;
}

#loctek-lightbox-left
{
    right: auto;
    left: -60px;
}

#loctek-lightbox-close
{
    position: absolute;
    right: -15px;
    top: -15px;
    width: 20px;
    height: 20px;
    cursor: pointer;
    line-height: 20px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    font-family: 'Trebuchet MS', Arial, Helvetica;
    background-color: #FFF;/*#C290E9*/
    border-radius: 15px;
    -webkit-border-radius: 15px;
}

#loctek-photopicker img
{
    cursor: pointer;
    margin: 15px 15px;
    height: 50px;
    box-sizing:border-box;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
}

#loctek-photopicker .active
{
    border: 2px solid #FF404F;
}

.loctek-lightbox-tabs
{
        list-style-type: none;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
}

.loctek-lightbox-tabs li
{
    float: right;
    margin-right: 5px;
    display: inline-block;
    -webkit-border-radius: 0px 0px 4px 4px;
    border-radius: 0px 0px 4px 4px;
    -webkit-box-shadow: 0px 2px 2px 1px #ccc;
    box-shadow: 0px 2px 2px 1px #ccc;
    background-color: #fff;
    padding: 3px 8px;
    cursor: pointer;
}

.loctek-lightbox-left, .loctek-lightbox-right
{
    height: 100%;
    width: 50%;
    position:absolute;
    top: 0;
    left: 0;
    background-image: url(images/trans.png);
}

.loctek-lightbox-loader
{
    margin-left: 8px !important;
    margin-top: 10px !important;
}

.loctek-lightbox-right
{
        left: 50%;
}

.loctek-lightbox
{
        position: fixed;
        background-color: #fff;
        z-index: 100;
        padding: 0 !important;
        left: 50%;
        top: 50%;
}


.loctek-lightbox-cover
{
        position: fixed;
        top: 0;
        left: 0;
        background-color: #000;
        width: 100%;
        height: 100%;
        z-index: 99;
}

/**********************************************************************************************************
********************************************SLIDER*********************************************************
**********************************************************************************************************/
.loctek-slider
{
    position: relative;
    -webkit-user-select: none;  
    -moz-user-select: none;
    -ms-user-select: none;
    -o-user-select: none;
    user-select: none;
    box-sizing: border-box;
    moz-box-sizing: border-box;
    webkit-box-sizing: border-box;
}

.loctek-slider>*
{
    position: absolute;
}

.loctek-slider-controls
{
    position: absolute;
    bottom: -16.5px;
    left: 50%;
    margin-left: 0 !important;
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);   
    -ms-transform: translateX(-50%);   
    -moz-transform: translateX(-50%);   
    transform: translateX(-50%);   
}

.loctek-slider-controls li
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    cursor: pointer;
    list-style-type: none;
    display: inline-block;
    zoom: 1;
    *display: inline;
    width: 13px;
    height: 13px;
    margin: 0 10px;
    background-color: #fff;
    background-image: linear-gradient(bottom, rgb(232,232,232) 13%, rgb(217,217,217) 88%);
    background-image: -o-linear-gradient(bottom, rgb(232,232,232) 13%, rgb(217,217,217) 88%);
    background-image: -moz-linear-gradient(bottom, rgb(232,232,232) 13%, rgb(217,217,217) 88%);
    background-image: -webkit-linear-gradient(bottom, rgb(232,232,232) 13%, rgb(217,217,217) 88%);
    background-image: -ms-linear-gradient(bottom, rgb(232,232,232) 13%, rgb(217,217,217) 88%);
    
    background-image: -webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.13, rgb(232,232,232)),
        color-stop(0.88, rgb(217,217,217))
    );
    -webkit-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #c5c5c5;
}

.loctek-slider-controls li.active
{
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    background: #4c4c4c;
    border-width: 2px;
    width: 13px;
    height: 13px;
    border-color: #fff;
}

/**********************************************************************************************************
********************************************TOOLTIP********************************************************
**********************************************************************************************************/
.loctek-tooltip
{
    position: fixed;
    left: 0;
    top: 0;
    margin-top: -120px;
    background-image: url("images/tooltip.png");
    height: 132px;
    width: 390px;
    display: none;
}
/*
.loctek-tooltip:before
{
    content: '';
    position: absolute;
    left: -16px;
    top: 4px;
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-right:15px solid #333;
}



.loctek-tooltip.right:before
{
    right: -16px;
    left: auto;
    top: 4px;
    border-left:15px solid #333;
    border-right: none;
}*/

/**********************************************************************************************************
********************************************TICKER*********************************************************
**********************************************************************************************************/
.loctek-ticker
{
    position: relative;
    overflow: hidden;
    text-align: center;
}

.loctek-ticker>*
{
    position: absolute;
    width: 99%;
}

/**********************************************************************************************************
**************************************TRANSPARENT SLIDER***************************************************
**********************************************************************************************************/
.loctek-transparent-slider
{
    width: 100%;
    position: relative;
    overflow: hidden;
}

.loctek-transparent-slider-item
{
    float: left;
}

.loctek-transparent-slider-container
{
    width: 60000px;
    position: absolute;
    left: 50%;
}

/**********************************************************************************************************
********************************************MEDIA QUERYS***************************************************
**********************************************************************************************************/

@media screen and (max-width: 770px){
  .loctek-lightbox-right {
      background: transparent url("images/lightboxright.png") no-repeat scroll right 20px center !important;
  }
  .loctek-lightbox-left {
      background: transparent url("images/lightboxleft.png") no-repeat scroll left 20px center !important;
  }
}